Groovy Documentation

## groovy.inspect
[Java] Class Inspector.MemberComparator

    java.lang.Object
      groovy.inspect.Inspector.MemberComparator

All Implemented Interfaces:
  java.util.Comparator

    public static class Inspector.MemberComparator

Method Summary
`int` | `compare(java.lang.Object a, java.lang.Object b)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### compare

    public int compare(java.lang.Object a, java.lang.Object b)

Groovy Documentation